# Copyright (c) 2019, Xhiveframework and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework


def execute():

	if xhiveframework.db.exists("DocType", "Bank Reconciliation Detail") and xhiveframework.db.exists(
		"DocType", "Bank Clearance Detail"
	):

		xhiveframework.delete_doc("DocType", "Bank Reconciliation Detail", force=1)
